• Banner

Pedido Rápido de Productos
Pedido rápido
  • Precio rebajado
Zyxel GS1900-24HP Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro
  • Zyxel GS1900-24HP Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro
  • Zyxel GS1900-24HP Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro
  • Zyxel GS1900-24HP Gestionado L2 Gigabit Ethernet (10 100 1000) Energía sobre Ethernet (PoE) Negro

Zyxel GS1900-24HP Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

GS1900-24HP-EU0101F
Zyxel

Zyxel GS1900-24HP, Gestionado, L2, Gigabit Ethernet (10/100/1000), Bidireccional completo (Full duplex), Energía sobre Ethernet (PoE), Montaje en rack

285,43 €
276,86 € 3% de descuento
Impuestos incluidos
Cantidad
5 Artículos

Pregunta sobre el producto en WhatsApp
  Seguridad y Privacidad

Esta página encripta sus datos para mayor seguridad." ✅

  Envíos Rápidos

"Entregamos su pedido a la agencia de trasnporte en 24/48 horas." ✅

  Garantías 3 años

"Garantía por defecto de 3 años. Asistencia personalizada durante todo el proceso." ✅

Descripción
Zyxel GS1900-24HP. Tipo de interruptor: Gestionado, Capa del interruptor: L2. Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000), Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 24. Bidireccional completo (Full duplex). Tabla de direcciones MAC: 8000 entradas, Capacidad de conmutación: 48 Gbit/s. Estándares de red: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Energía sobre Ethernet (PoE). Montaje en rack
Tipo de interruptorGestionado
Capa del interruptorL2
Calidad de servicio (QoS) soporteSi
Administación basada en webSi
Registro de eventos en sistemaSi
MIB, soporteRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Cantidad de puertos básicos de conmutación RJ-45 Ethernet24
Puertos tipo básico de conmutación RJ-45 EthernetGigabit Ethernet (10/100/1000)
Cantidad de ranuras del módulo SFP2
Conector fibra ópticaSFP
Estándares de redIEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Soporte 10GNo
Tecnología de cableado ethernet de cobre1000BASE-T
Bidireccional completo (Full duplex)Si
Soporte de control de flujoSi
Auto MDI / MDI-XSi
Soporte VLANSi
Tabla de direcciones MAC8000 entradas
Capacidad de conmutación48 Gbit/s
Guardar y remitirSi
Jumbo Frames, soporteSi
Memoria intermedia de paquetes0,5 MB
MAC, filtro de direccionesSi
Multidifusión, soporteSi
Montaje en rackSi
ApilableSi
Color del productoNegro
Indicadores LEDSi
Gestión de cablesSi
Tiempo medio entre fallos318142 h
Voltaje de entrada AC100 - 240 V
Frecuencia de entrada AC50 - 60 Hz
Consumo energético215 W
Energía sobre Ethernet (PoE)Si
Cantidad de puertos Power over Ethernet (PoE)24
Intervalo de temperatura operativa0 - 50 °C
Intervalo de temperatura de almacenaje-40 - 70 °C
Intervalo de humedad relativa para funcionamiento10 - 95%
Disipación del calor733 BTU/h
Ancho440 mm
Profundidad310 mm
Altura45 mm
Peso4,03 kg
Cables incluidosCorriente alterna
Ancho del paquete583 mm
Profundidad del paquete451 mm
Altura del paquete98 mm
Peso del paquete5,1 kg
CertificaciónRoHS, CE
Detalles del producto
Zyxel
GS1900-24HP-EU0101F
5 Artículos
Nuevo

Ficha técnica

Color del producto
Negro
Intervalo de temperatura operativa
0 - 50 °C
Intervalo de temperatura de almacenaje
-40 - 70 °C
Intervalo de humedad relativa para funcionamiento
10 - 95%
Certificación
RoHS, CE
Peso
4,03 kg
Ancho
440 mm
Profundidad
310 mm
Altura
45 mm
Voltaje de entrada AC
100 - 240 V
Ancho del paquete
583 mm
Profundidad del paquete
451 mm
Altura del paquete
98 mm
Peso del paquete
5,1 kg
Cables incluidos
Corriente alterna
Consumo energético
215 W
Frecuencia de entrada AC
50 - 60 Hz
Estándares de red
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tipo de interruptor
Gestionado
Calidad de servicio (QoS) soporte
Si
Cantidad de puertos básicos de conmutación RJ-45 Ethernet
24
Puertos tipo básico de conmutación RJ-45 Ethernet
Gigabit Ethernet (10/100/1000)
Soporte 10G
No
Bidireccional completo (Full duplex)
Si
Soporte de control de flujo
Si
Auto MDI / MDI-X
Si
Tabla de direcciones MAC
8000 entradas
Capacidad de conmutación
48 Gbit/s
Guardar y remitir
Si
Jumbo Frames, soporte
Si
Memoria intermedia de paquetes
0,5 MB
Indicadores LED
Si
Energía sobre Ethernet (PoE)
Si
Disipación del calor
733 BTU/h
Gestión de cables
Si
Tiempo medio entre fallos
318142 h
Capa del interruptor
L2
Soporte VLAN
Si
Multidifusión, soporte
Si
Montaje en rack
Si
Conector fibra óptica
SFP
Administación basada en web
Si
Cantidad de ranuras del módulo SFP
2
Tecnología de cableado ethernet de cobre
1000BASE-T
MAC, filtro de direcciones
Si
Apilable
Si
Cantidad de puertos Power over Ethernet (PoE)
24
MIB, soporte
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Registro de eventos en sistema
Si

Referencias específicas

ean13
4718937572038
Comentarios (0)
Calificación
No hay reseñas de clientes en este momento.
16 otros productos en la misma categoría:

Síganos en Facebook